 .u-section-1 {
  background-image: url("images/Vector2.png");
  background-position: 50% 20%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1134px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 88px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: -14px 344px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 151px;
  height: 24px;
  margin: -24px 283px 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  width: 889px;
  font-family: "Work Sans";
  margin: 27px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 27px auto 0 392px;
  padding: 8px 28px 9px 26px;
}

.u-section-1 .u-icon-1 {
  width: 48px;
  height: 48px;
  background-image: none;
  margin: -48px 522px 0 auto;
  padding: 4px;
}

.u-section-1 .u-text-4 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -40px 170px 0 627px;
}

.u-section-1 .u-image-2 {
  width: 68px;
  height: 52px;
  margin: 35px auto 0 431px;
}

.u-section-1 .u-image-3 {
  width: 1009px;
  height: 517px;
  margin: 38px 42px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 102px;
  height: 43px;
  margin: -150px auto 0 41px;
}

.u-section-1 .u-image-5 {
  width: 58px;
  height: 76px;
  animation-timing-function: ease;
  margin: -169px 68px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 284px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 192px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: auto;
    margin-left: 376px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 154px;
    margin-left: 443px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -7px;
    margin-right: 58px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 940px;
    height: 482px;
    margin-top: 80px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 75px;
    height: 31px;
    margin-top: -61px;
    margin-left: -29px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -211px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 74px;
    margin-right: 100px;
    margin-left: 0;
    font-weight: normal;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: -12px;
    margin-right: 116px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -14px;
    margin-right: 68px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 39px;
    margin-left: 51px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 223px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -41px;
    margin-right: 93px;
    margin-left: 285px;
  }

  .u-section-1 .u-image-2 {
    width: 44px;
    height: 34px;
    margin-top: 23px;
    margin-left: 213px;
  }

  .u-section-1 .u-image-3 {
    height: 369px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    width: 86px;
    height: 36px;
    margin-top: 14px;
    margin-left: -43px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -76px;
    margin-right: -39px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 18px;
    margin-right: 98px;
    margin-left: 58px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -1px;
    margin-right: 172px;
  }

  .u-section-1 .u-image-1 {
    width: 94px;
    height: 15px;
    margin-top: 0;
    margin-right: 98px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 41px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 207px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: -37px;
    margin-right: 0;
    margin-left: 246px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
    margin-right: 226px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    height: 277px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    width: 72px;
    height: 30px;
    margin-top: 6px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-5 {
    width: 44px;
    height: 58px;
    margin-top: -25px;
    margin-right: -44px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-right: 85px;
  }

  .u-section-1 .u-image-1 {
    width: 108px;
    height: 17px;
    margin-top: 6px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
    padding: 0px 5px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 6px;
    margin-left: 92px;
    padding-right: 9px;
    padding-left: 8px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 13px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 76px;
  }

  .u-section-1 .u-image-2 {
    width: 40px;
    height: 31px;
    margin-right: 66px;
  }

  .u-section-1 .u-image-3 {
    height: 174px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    width: 60px;
    height: 25px;
    margin-top: 28px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -33px;
    margin-bottom: 2px;
    margin-right: 5%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 384px;
}

.u-section-2 .u-image-1 {
  width: 525px;
  height: 300px;
  margin: 46px auto 0 25px;
}

.u-section-2 .u-text-1 {
  font-family: "Work Sans";
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 1.2;
  margin: -300px 25px 0 604px;
}

.u-section-2 .u-image-2 {
  width: 135px;
  height: 21px;
  margin: 0 25px 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: "Work Sans";
  margin: 4px 25px 0 604px;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 38px 385px 60px auto;
  padding: 13px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-2 .u-image-1 {
    width: 445px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 495px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -14px;
    margin-right: 267px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 495px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 22px;
    margin-right: 293px;
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-2 .u-image-1 {
    width: 371px;
    height: 280px;
    margin-top: 54px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -292px;
    margin-right: 25px;
    margin-left: 396px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -21px;
    margin-right: 131px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
    margin-left: 396px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
    margin-right: 172px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-image-1 {
    width: 431px;
    height: 262px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 21px;
    margin-right: 102px;
    margin-left: 133px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-right: 115px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 31px;
    margin-right: auto;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 207px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-image-2 {
    width: 80px;
    height: 12px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 25px;
  }
} .u-section-3 {
  background-image: url("images/Vector111.png");
  background-position: 50% 57.44%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1609px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 23px;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 1586px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-3 .u-image-1 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-1 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-2 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-3 .u-image-2 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-3 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-4 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-3 .u-image-3 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-5 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-6 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-3 .u-image-4 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-7 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-8 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-3 .u-image-5 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-9 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-10 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-3 .u-image-6 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-11 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-12 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-3 .u-image-7 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-13 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-14 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1327px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1778px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
    margin-top: 16px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1762px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-9 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-11 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-13 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-5 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-6 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-7 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-14 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3026px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 16px;
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 3010px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-10 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-12 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-14 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-4 {
  min-height: 416px;
}

.u-section-4 .u-text-1 {
  font-family: "Work Sans";
  font-weight: 700;
  font-size: 3.75rem;
  margin: 151px calc(((100% - 1140px) / 2) + 172px) 0 calc(((100% - 1140px) / 2) + 272px);
}

.u-section-4 .u-image-1 {
  width: 237px;
  height: 300px;
  margin: -201px 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-family: "Work Sans";
  font-size: 1.875rem;
  line-height: 1.2;
  margin: -287px calc(((100% - 1140px) / 2) + 396px) 0 calc(((100% - 1140px) / 2) + 441px);
}

.u-section-4 .u-image-2 {
  width: 237px;
  height: 283px;
  margin: -72px auto 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -94px auto 0 calc(((100% - 1140px) / 2) + 488px);
  padding: 14px 33px 15px;
}

.u-section-4 .u-image-3 {
  width: 51px;
  height: 39px;
  margin: 6px calc(((100% - 1140px) / 2) + 429px) 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 187px);
    margin-left: calc(((100% - 940px) / 2) + 233px);
  }

  .u-section-4 .u-text-2 {
    width: 304px;
    margin-top: -261px;
    margin-left: calc(((100% - 1140px) / 2) + 418px);
    margin-right: calc(((100% - 1140px) / 2) + 418px);
  }

  .u-section-4 .u-image-2 {
    width: 276px;
    height: 284px;
    margin-top: -99px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -81px;
    margin-left: calc(((100% - 940px) / 2) + 369px);
  }

  .u-section-4 .u-image-3 {
    margin-top: -1px;
    margin-right: calc(((100% - 940px) / 2) + 329px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-right: calc(((100% - 1140px) / 2) + 296px);
    margin-left: calc(((100% - 1140px) / 2) + 370px);
  }

  .u-section-4 .u-image-1 {
    width: 206px;
    height: 209px;
    margin-top: -152px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -199px;
  }

  .u-section-4 .u-image-2 {
    width: 204px;
    height: 209px;
    margin-top: -72px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -53px;
    margin-left: calc(((100% - 1140px) / 2) + 450px);
  }

  .u-section-4 .u-image-3 {
    margin-top: -50px;
    margin-right: calc(((100% - 720px) / 2) + 242px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 166px;
    margin-right: calc(((100% - 1140px) / 2) + 205px);
    margin-left: calc(((100% - 1140px) / 2) + 461px);
  }

  .u-section-4 .u-image-1 {
    margin-top: -113px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -194px;
    margin-right: calc(((100% - 1140px) / 2) + 375px);
    margin-left: calc(((100% - 1140px) / 2) + 461px);
  }

  .u-section-4 .u-image-2 {
    margin-top: -78px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -79px;
    margin-left: calc(((100% - 1140px) / 2) + 461px);
  }

  .u-section-4 .u-image-3 {
    margin-top: 12px;
    margin-right: calc(((100% - 1140px) / 2) + 494px);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 237px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 92px;
    margin-right: 0;
    margin-left: calc(((100% - 340px) / 2) + 70px);
    margin-left: 90px;
  font-size: 0.875rem !important;
  }

  .u-section-4 .u-image-1 {
    width: 100px;
    height: 81px;
    margin-top: -55px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -125px;
    margin-right: calc(((100% - 340px) / 2) + 14px);
    margin-left: calc(((100% - 300px) / 2) + 50px);
    font-size: 1.3rem;
  }

  .u-section-4 .u-image-2 {
    width: 80px;
    height: 80px;
    margin-top: -12px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -6px;
    margin-left: calc(((100% - 340px) / 2) + 71px);
  }

  .u-section-4 .u-image-3 {
    margin-top: -17px;
    margin-right: calc(((100% - 340px) / 2) + 28px);
    margin-bottom: 21px;
  }
} .u-section-5 {
  background-image: url("images/luxurious-living-room-loft-villa-apartment-penthouse11.png");
  background-position: 50% 0%;
}

.u-section-5 .u-sheet-1 {
  min-height: 622px;
}

.u-section-5 .u-text-1 {
  font-family: "Work Sans";
  font-size: 2.75rem;
  font-weight: 700;
  margin: 81px auto 0;
}

.u-section-5 .u-image-1 {
  width: 135px;
  height: 21px;
  margin: -10px 287px 0 auto;
}

.u-section-5 .u-text-2 {
  font-family: "Work Sans";
  font-size: 1rem;
  margin: 0 258px 0 295px;
}

.u-section-5 .u-list-1 {
  width: 663px;
  margin: 11px 213px 50px auto;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 348px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 25px;
  height: 25px;
  margin: 11px 17px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -22px 123px 0 11px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 25px;
  height: 25px;
  margin: 11px 17px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -22px 123px 0 11px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 25px;
  height: 25px;
  margin: 11px 17px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -22px 123px 0 11px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-icon-4 {
  width: 25px;
  height: 25px;
  margin: 11px 17px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -22px 123px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 158px;
    margin-left: 195px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 50px;
    margin-right: 128px;
    margin-bottom: 11px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 29px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -34px;
    margin-right: 110px;
    margin-left: 24px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 29px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -34px;
    margin-right: 110px;
    margin-left: 24px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 29px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -34px;
    margin-right: 110px;
    margin-left: 24px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 29px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -34px;
    margin-right: 110px;
    margin-left: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 48px;
    margin-left: 85px;
  }

  .u-section-5 .u-list-1 {
    margin-right: 57px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -30px;
    margin-right: 101px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -30px;
    margin-right: 101px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -30px;
    margin-right: 101px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -30px;
    margin-right: 101px;
    margin-left: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-right: 81px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 404px;
  }

  .u-section-5 .u-icon-1 {
    width: 24px;
    height: 24px;
    margin-top: 47px;
    margin-right: 46px;
    margin-left: 448px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-2 {
    width: 24px;
    height: 24px;
    margin-top: 47px;
    margin-right: 46px;
    margin-left: 448px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-3 {
    width: 24px;
    height: 24px;
    margin-top: 47px;
    margin-right: 46px;
    margin-left: 448px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-4 {
    width: 24px;
    height: 24px;
    margin-top: 47px;
    margin-right: 46px;
    margin-left: 448px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 11px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 10px;
    margin-right: 35px;
  }

  .u-section-5 .u-text-2 {
    width: 270px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    margin-top: 16px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 38px;
    margin-right: 20px;
    margin-left: 274px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -21px;
    margin-right: 77px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 38px;
    margin-right: 20px;
    margin-left: 274px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -21px;
    margin-right: 77px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 38px;
    margin-right: 20px;
    margin-left: 274px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -21px;
    margin-right: 77px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 38px;
    margin-right: 20px;
    margin-left: 274px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -21px;
    margin-right: 77px;
  }
} .u-section-6 {
  background-image: url("images/luxurious-living-room-loft-villa-apartment-penthouse1.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 775px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 9px 388px 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 10px 150px 0 250px;
  text-align: center;
}

.u-section-6 .u-image-1 {
  width: 135px;
  height: 21px;
  margin: -75px 379px 0 auto;
}

.u-section-6 .u-list-1 {
  margin-top: 113px;
  margin-bottom: 58px;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 509px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 41px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 2.4rem;
  font-weight: normal;
  margin: 0 109px 0 162px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: -39px auto 0 135px;
}

.u-section-6 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 10px 0 80px;
}

.u-section-6 .u-text-7 {
  line-height: 2;
  width: 290px;
  margin: 19px auto 0;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 38px auto 0;
  padding: 9px 26px 11px 25px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 41px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-6 .u-text-9 {
  font-size: 2.5rem;
  font-weight: normal;
  margin: 0 10px 0 152px;
}

.u-section-6 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: -39px auto 0 125px;
}

.u-section-6 .u-text-11 {
  font-size: 1.5rem;
  margin: 0 10px 0 50px;
}

.u-section-6 .u-text-12 {
  line-height: 2;
  width: 290px;
  margin: 19px auto 0;
  margin-bottom: 10px;
}

.u-section-6 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 38px auto 0;
  padding: 9px 26px 11px 25px;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --radius: 41px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 0 0;
}

.u-section-6 .u-text-13 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-6 .u-text-14 {
  font-size: 2.5rem;
  font-weight: normal;
  margin: 0 10px 0 162px;
}

.u-section-6 .u-text-15 {
  font-weight: 400;
  font-size: 1rem;
  margin: -39px auto 0 135px;
}

.u-section-6 .u-text-16 {
  font-size: 1.5rem;
  margin: 0 10px 0 40px;
}

.u-section-6 .u-text-17 {
  line-height: 2;
  width: 290px;
  margin: 19px auto 0;
}

.u-section-6 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 38px auto 0;
  padding: 9px 26px 11px 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 320px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 10px;
    margin-left: 212px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -72px;
    margin-right: 297px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 73px;
    margin-bottom: 50px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 505px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 72px;
    margin-left: 130px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -38px;
    margin-left: 105px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: 10px;
    margin-left: 45px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 23px;
    margin-left: 25px;
    margin-right: 25px;
    font-size: 1rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 65px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-right: 10px;
    margin-left: 126px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: -38px;
    margin-left: 90px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-right: 10px;
    margin-left: 30px;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-top: 23px;
    margin-left: 25px;
    margin-right: 25px;
    font-size: 1rem;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 23px;
  }

  .u-section-6 .u-text-14 {
    width: auto;
    margin-right: 5px;
    margin-left: 126px;
  }

  .u-section-6 .u-text-15 {
    width: auto;
    margin-top: -38px;
    margin-left: 100px;
  }

  .u-section-6 .u-text-16 {
    width: auto;
    margin-right: 10px;
    margin-left: 35px;
  }

  .u-section-6 .u-text-17 {
    width: auto;
    margin-top: 23px;
    margin-left: 25px;
    margin-right: 25px;
    font-size: 1rem;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1521px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 245px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 35px;
    margin-left: 102px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 74px;
    margin-bottom: 29px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 1324px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 539px;
    margin-left: 94px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 83px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -45px;
    margin-right: 462px;
    margin-left: 155px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 8px;
    margin-right: 392px;
    margin-left: 39px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 13px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 17px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 539px;
    margin-left: 94px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 83px;
  }

  .u-section-6 .u-text-11 {
    margin-top: -45px;
    margin-right: 462px;
    margin-left: 155px;
  }

  .u-section-6 .u-text-12 {
    margin-top: 8px;
    margin-right: 392px;
    margin-left: 39px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 13px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    margin-top: 17px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-14 {
    margin-right: 539px;
    margin-left: 94px;
  }

  .u-section-6 .u-text-15 {
    margin-left: 83px;
  }

  .u-section-6 .u-text-16 {
    margin-top: -45px;
    margin-right: 462px;
    margin-left: 155px;
  }

  .u-section-6 .u-text-17 {
    margin-top: 8px;
    margin-right: 392px;
    margin-left: 39px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 13px;
    margin-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 7px;
    margin-right: auto;
    margin-left: 205px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -91px;
    margin-right: 80px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 102px;
    margin-bottom: 32px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1088px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 9px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.25rem;
    margin-right: 427px;
    margin-left: 69px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -25px;
    margin-right: 451px;
    margin-left: 55px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
    margin-top: -26px;
    margin-right: 362px;
    margin-left: 103px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 168px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 9px;
    margin-left: 43px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
    margin-top: 9px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
    margin-right: 427px;
    margin-left: 69px;
  }

  .u-section-6 .u-text-10 {
    margin-top: -25px;
    margin-right: 451px;
    margin-left: 55px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1rem;
    margin-top: -26px;
    margin-right: 362px;
    margin-left: 103px;
  }

  .u-section-6 .u-text-12 {
    margin-right: 168px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 9px;
    margin-left: 43px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1.25rem;
    margin-top: 9px;
  }

  .u-section-6 .u-text-14 {
    font-size: 1.25rem;
    margin-right: 427px;
    margin-left: 69px;
  }

  .u-section-6 .u-text-15 {
    margin-top: -25px;
    margin-right: 451px;
    margin-left: 55px;
  }

  .u-section-6 .u-text-16 {
    font-size: 1rem;
    margin-top: -26px;
    margin-right: 362px;
    margin-left: 103px;
  }

  .u-section-6 .u-text-17 {
    margin-right: 168px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 9px;
    margin-left: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-left: 79px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -138px;
    margin-right: 60px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 138px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 2px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    margin-right: 10px;
    margin-left: 165px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -26px;
    margin-right: 10px;
    margin-left: 138px;
  }

  .u-section-6 .u-text-6 {
   margin: auto;
    margin-top: -0px;
    text-align: center;
  }

  .u-section-6 .u-text-7 {
    margin-top: 14px;
    margin-right: 9px;
    margin-left: 42px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-8 {
    margin-top: 2px;
    margin-left: auto;
  }

  .u-section-6 .u-text-9 {
    margin-right: 10px;
    margin-left: 165px;
  }

  .u-section-6 .u-text-10 {
    margin-top: -26px;
    margin-right: 10px;
    margin-left: 135px;
  }

  .u-section-6 .u-text-11 {
    margin:  0px auto;
    text-align: center;
  }

  .u-section-6 .u-text-12 {
    margin-top: 14px;
    margin-right: 9px;
    margin-left: 42px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-6 .u-text-13 {
    margin-top: 2px;
    margin-left: auto;
  }

  .u-section-6 .u-text-14 {
    margin-right: 10px;
    margin-left: 165px;
  }

  .u-section-6 .u-text-15 {
    margin-top: -26px;
    margin-right: 10px;
    margin-left: 135px;
  }

  .u-section-6 .u-text-16 {
    margin: 0px auto;
    text-align: center;
  }

  .u-section-6 .u-text-17 {
    margin-top: 14px;
    margin-right: 9px;
    margin-left: 42px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-btn-3 {
    margin-left: auto;
  }
} .u-section-7 {
  background-image: url("images/Vector11.png");
  background-position: 50% 50%;
  min-height: 400px;
  margin-top: 20px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px auto 0 calc(((100% - 1140px) / 2) + 31px);
}

.u-section-7 .u-layout-wrap-1 {
  width: 778px;
  margin: -17px calc(((100% - 1140px) / 2) + 28px) 0 auto;
  margin-right: 50px !important;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 277px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 277px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-7 .u-text-5 {
  margin: 10px 1px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 277px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-7 .u-text-7 {
  margin: 10px 0 0;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  margin: -241px auto 0 calc(((100% - 1140px) / 2) + 31px);
}

.u-section-7 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 30px auto 0 calc(((100% - 1140px) / 2) + 31px);
  padding: 0;
}

.u-section-7 .u-icon-2 {
  width: 32px;
  height: 32px;
  margin: -32px auto 0 calc(((100% - 1140px) / 2) + 91px);
  padding: 0;
}

.u-section-7 .u-icon-3 {
  width: 31px;
  height: 31px;
  margin: -32px auto 0 calc(((100% - 1140px) / 2) + 153px);
  padding: 0;
}

.u-section-7 .u-icon-4 {
  width: 32px;
  height: 32px;
  margin: -31px auto 0 calc(((100% - 1140px) / 2) + 212px);
  padding: 0;
}

.u-section-7 .u-line-1 {
  transform-origin: right center 0px;
  margin-top: 160px;
  margin-bottom: 0;
}

.u-section-7 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  /* margin: 10px; */
  text-align: center;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 400px;
    margin-top: 20px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-right: calc(((100% - 940px) / 2) + -42px);
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: -314px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-7 .u-icon-1 {
    margin-top: 10px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-7 .u-icon-2 {
    width: 25px;
    height: 25px;
    margin-left: calc(((100% - 1140px) / 2) + 160px);
  }

  .u-section-7 .u-icon-3 {
    margin-left: calc(((100% - 1140px) / 2) + 222px);
  }

  .u-section-7 .u-icon-4 {
    margin-left: calc(((100% - 1140px) / 2) + 281px);
  }

  .u-section-7 .u-line-1 {
    margin-top: 280px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    text-align: center;

  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 631px;

  }

  .u-section-7 .u-text-1 {
    margin-top: 150px;
    margin-left: calc(((100% - 1140px) / 2) + 231px);
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 114px;
    margin-right: calc(((100% - 1140px) / 2) + 197px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-8 {
    margin-top: -351px;
    margin-left: calc(((100% - 1140px) / 2) + 241px);
  }

  .u-section-7 .u-icon-1 {
    margin-top: 9px;
    margin-left: calc(((100% - 1140px) / 2) + 237px);
  }

  .u-section-7 .u-icon-2 {
    margin-left: calc(((100% - 1140px) / 2) + 297px);
  }

  .u-section-7 .u-icon-3 {
    margin-left: calc(((100% - 1140px) / 2) + 359px);
  }

  .u-section-7 .u-icon-4 {
    margin-left: calc(((100% - 1140px) / 2) + 418px);
  }

  .u-section-7 .u-line-1 {
    margin-top: 281px;
  }

  .u-section-7 .u-text-9 {
    margin: 15px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 730px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 72px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 557px;
    margin-top: 135px;
    margin-right: calc(((100% - 540px) / 2) + -17px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 5px 10px 15px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 1px 10px 11px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 123px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 0 10px 8px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-right: 463px;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-top: -524px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-icon-1 {
    width: 25px;
    height: 25px;
    margin-top: 10px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-icon-2 {
    margin-top: -25px;
    margin-left: calc(((100% - 540px) / 2) + 42px);
  }

  .u-section-7 .u-icon-3 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 540px) / 2) + 85px);
  }

  .u-section-7 .u-icon-4 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 540px) / 2) + 139px);
  }

  .u-section-7 .u-line-1 {
    margin-top: 479px;
  }

  .u-section-7 .u-text-9 {
    margin: 10px calc(((100% - 540px) / 2)) 17px calc(((100% - 540px) / 2) + 43px);
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 50.34% 50%;
    background-size: auto 150%;
    min-height: 853px;
  }

  .u-section-7 .u-text-7, .u-section-7 .u-text-5{
    max-width: 50%;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 168px;
    margin-right: 21px;
    margin-left: calc(((100% - 1120px) / 2) + 400px);
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 50px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 246px;
  }

  .u-section-7 .u-text-8 {
    margin-top: -530px;
    margin-left: calc(((100% - 320px) / 2));
  }

  .u-section-7 .u-icon-1 {
    margin-top: 12px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-icon-2 {
    margin-top: -24px;
    margin-left: calc(((100% - 340px) / 2) + 34px);
  }

  .u-section-7 .u-icon-3 {
    margin-top: -26px;
    margin-left: calc(((100% - 340px) / 2) + 71px);
  }

  .u-section-7 .u-icon-4 {
    margin-top: -26px;
    margin-left: calc(((100% - 340px) / 2) + 104px);
  }

  .u-section-7 .u-line-1 {
    margin-top: 554px;
  }

  .u-section-7 .u-text-9 {
    font-size: 0.725rem;
    margin-right: calc(((100% - 300px) / 2) );
    margin-left: calc(((100% - 340px) / 2) );
    padding-left: 4%;
    text-align: center;
  }
}